Bug 1026192 - [abrt] telepathy-gabble-0.18.1-1.fc21: g_source_remove: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.18.1-1.fc21: g_source_remove: Process /usr/libexec/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:87012f813c4c064376e0998f46f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 02:14 EST by Nicolas Mailhot
Modified: 2016-07-19 06:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.31 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: core_backtrace (7.85 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: dso_list (5.19 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: environ (1000 bytes, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: maps (31.39 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: open_fds (102 bytes, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details
File: var_log_messages (201 bytes, text/plain)
2013-11-04 02:14 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-11-04 02:14:05 EST
Version-Release number of selected component:
telepathy-gabble-0.18.1-1.fc21

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_source_remove
executable:     /usr/libexec/telepathy-gabble
kernel:         3.12.0-0.rc7.git4.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 g_source_remove at gmain.c:2209
 #3 tp_run_connection_manager at run.c:301
 #4 gabble_main at gabble.c:177
 #6 _start
Comment 1 Nicolas Mailhot 2013-11-04 02:14:13 EST
Created attachment 818944 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-11-04 02:14:16 EST
Created attachment 818945 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-11-04 02:14:19 EST
Created attachment 818946 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-11-04 02:14:22 EST
Created attachment 818947 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-11-04 02:14:25 EST
Created attachment 818948 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-11-04 02:14:28 EST
Created attachment 818949 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-11-04 02:14:32 EST
Created attachment 818950 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-11-04 02:14:34 EST
Created attachment 818951 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-11-04 02:14:38 EST
Created attachment 818952 [details]
File: proc_pid_status
Comment 10 Nicolas Mailhot 2013-11-04 02:14:41 EST
Created attachment 818953 [details]
File: var_log_messages
Comment 11 satellitgo 2013-12-31 22:58:31 EST
f21 (rawhide) desktop live install 20131203 (koji) with sugar-desktop and sugar-runner
Comment 12 satellitgo 2014-02-17 20:28:05 EST
occurred on first start of sugar-runner (sugar 0.100) in f21 (rawhide) koji 20140216 x86_64 in MATE install to HD
Comment 13 Jaroslav Reznik 2015-03-03 10:11:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 14 Fedora End Of Life 2016-07-19 06:33:10 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.